Bug 1222141 - Backport "focus: Ignore zero timestamp from s/n"
Summary: Backport "focus: Ignore zero timestamp from s/n"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfwm4
Version: 22
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-15 21:09 UTC by poma
Modified: 2015-05-30 15:46 UTC (History)
4 users (show)

Fixed In Version: xfwm4-4.12.3-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-17 10:39:10 UTC
Type: Bug


Attachments (Terms of Use)
Fix losse focus - terzetto (3.70 KB, text/plain)
2015-05-15 21:09 UTC, poma
no flags Details

Description poma 2015-05-15 21:09:19 UTC
Created attachment 1026061 [details]
Fix losse focus - terzetto

Backport to the stable:
focus: Ignore zero timestamp from s/n
http://git.xfce.org/xfce/xfwm4/commit/?id=fd79ee2

Fix focus issue for the Thunar (rhbz 1217807),
xfce4-terminal (rhbz 1217808) and mousepad (rhbz 1217810)

See https://bugzilla.xfce.org/show_bug.cgi?id=11822

Comment 1 poma 2015-05-15 21:11:06 UTC
Thanks Olivier.

Comment 2 Fedora Update System 2015-05-16 17:23:46 UTC
xfwm4-4.12.3-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/xfwm4-4.12.3-1.fc22

Comment 3 Fedora Update System 2015-05-30 15:46:42 UTC
xfwm4-4.12.3-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.